Subject: (urth) The jungle scene

From: Craig.Christensen <craig.christensen at lawson.com>
Date: Thu, 04 Mar 1999 09:20:39 +0000

John Bishop said:

>I think all or most of the little asides are a reference
>to something; the airplane is a clue which I can't decipher,

I always felt that this scene is a tribute to the genre of pulp adventure,
rather than a specific reference to a historical event.  The plane, I
thought was a device to show that the characters have been moved both in
space, as in the desert garden, and now in time, too.  A prop plane is
jarringly incongruous in the glassed-in dome of the Gardens and for me
invoked the Tarzan movies of the 50's and King Solomon's Mines.

Later, when I read The Last Thrilling Wonder Story and The Island of Doctor
Death, I was reminded of the jungle scene.  All three are, at least in
part, an homage to a genre.

Craig

*More Wolfe info & archive of this list at http://www.urth.net/urth/